ul.scrollable {
	height: auto;
	max-height: 580px;
	overflow-x: scroll;
}
body{overflow-y:auto;}
.shadow {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
p.shortcut {
	padding: 0px 0 0px 40px;
}
td{
	word-wrap: break-word;
	font-weight: bold;
}
.modal-open{
	overflow: auto;
}
th{
	word-wrap: break-word;
	font-weight:bolder;
}

td > a {
  color: black;
}

a:focus,
.focus a {
	outline: none !important;
}
.printorgdetails{
	font-family: Courier New,Courier,Lucida Sans Typewriter,Lucida Typewriter,monospace;
}
.table{
	font-family: Courier New,Courier,Lucida Sans Typewriter,Lucida Typewriter,monospace;
}
#msspinmodalcontent {
	background: inherit;
}
input[type="radio"]:focus {outline: 2px #1f0e5e solid !important;}
input[type="checkbox"]:focus {outline: 2px #1f0e5e solid !important;}

.dropdown-toggle:focus{
    outline: 2px #1f0e5e solid !important;
    
}
@media (min-width: 767px) {
    nav, .navbar-collapse, .navbar-fixed-top, .navbar-header, nav > li, .navbar-brand {
	min-height:35px !important;
	height:35px !important;
    }

    nav > li > a, , .navbar-brand{
	padding-top:7px !important;
	padding-bottom:7px !important;
    }
    .navbar-nav > li > a {
	padding-top:7px !important;
	padding-bottom:7px !important;
    }
    #mainshellticker {
	margin-top: 37px;
	margin-bottom:1px;
    }
}
